<h3>Users</h3><br/>
<table id="user_table" class="table table-striped" style="width: 400px;">
    <tr>
        <td><b>id</b></td>
        <td><b>username</b></td>
        <td><b>roles</b></td>
        <td><b>state</b></td>
        <td align="right"><b>actions</b></td>
    </tr>
    <?php foreach($data['users'] as $user_data) { ?>
    <tr>
        <td><b><?=$user_data['id']?></b></td>
        <td><b><?=$user_data['login']?></b></td>
        <td><b><?=$user_data['role']?></b></td>
        <td><b><?php if ($user_data['is_active']) {?>active<?php } else { ?> inactive<?php } ?></b></td>
        <td align="right">
            <a href="/admin/users/edit/<?=$user_data['id']?>"><button class="btn btn-sm btn-primary">edit</button></a>
            <a href="/admin/users/delete/<?=$user_data['id']?>"><button class="btn btn-sm btn-warning">delete</button></a>
        </td>
    </tr>
    <?php } ?>
</table>



<!--<form id="resend_form" method="post" action="/admin/delete/">-->
    <!--<input type="hidden" name="deleted_user_id" id="deleted_user_id" value="">-->
    <!--<input type="submit" class="hidden_submit" name="deleted_submit" id="deleted_submit">-->
<!--</form>-->